/* 
 * sonata-dn8-2023 > performance.css
 * version : 20260714
*/

@charset "utf-8";

/* section */
.section-media__description{margin-bottom:98px;}

/* Count number Area */
.count__elem{gap:unset;}
.count__list strong{letter-spacing:0;}
@media print, screen and (min-width: 1121px) and (max-width: 20000px) {
    .count__item:nth-child(1) .count__list:nth-of-type(1) strong{min-width:110px;}
    .count__item:nth-child(1) .count__list:nth-of-type(2) strong{min-width:127px;}
    .count__item:nth-child(2) .count__list:nth-of-type(1) strong{min-width:100px;}
    .count__item:nth-child(2) .count__list:nth-of-type(2) strong{min-width:125px;}
    .count__item:nth-child(3) .count__list:nth-of-type(1) strong{min-width:101px;}
    .count__item:nth-child(3) .count__list:nth-of-type(2) strong{min-width:115px;}
}
@media print, screen and (min-width: 1024px) and (max-width: 20000px) {
    .sub-keyVisual__image{height:1104px;}
    .sub-keyVisual__image img{height:inherit;}

    .count__item{width:30%;justify-content:space-between;gap:unset;}

    .txt-col__elem + .txt-col__elem{width:50%;}
}
@media print, screen and (min-width: 1024px) and (max-width: 1120px) {
    .count__list strong{font-size:50px;}
}
/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    /* Key-Visual Area */
    .sub-keyVisual__image{aspect-ratio:18/23;}
    .sub-keyVisual__image img{max-height:unset;}

    /* section */
    .section-media{margin:75px 0;}
    .section-media__inner{width:100%; display:flex; flex-direction:column-reverse;}
    .section-media__description{margin:0;}
    .section-media__description .pip-title{margin:20px 0 19px; font-size:21px; line-height:26px;}

    /* Count number */
    .count-num-area{position:static; background:#000; padding:49px 0;}
    .count__elem{display:block;}
    .count__item{width:55%; max-width:360px; margin:0 auto; gap:unset; justify-content:space-between;}
    .count__item + .count__item{margin-top:46px;}
    .count__item .count__list:nth-of-type(1){width:52%;}
    .count__list > p{text-align:left;}
    .count__list strong{min-width:auto !important;}
}
@media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .sub-keyVisual__media{overflow:hidden;}
    .sub-keyVisual__image img{margin-top:-30%;}
    .count-num-area{padding-top:0;}
}